@charset "UTF-8";
/* 교수진 전체보기 : s */
li.teacher-1 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_actuary/images/teacher/img_th3.png') no-repeat top 21px right -48px;
    background-size: 330px auto;
}
li.teacher-2 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_actuary/images/teacher/img_th2.png') no-repeat top 13px right -45px;
    background-size: 300px auto;
}
li.teacher-3 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_actuary/images/teacher/img_th1.png') no-repeat top 13px right -31px;
    background-size: 270px auto;
}
li.teacher-4 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_actuary/images/teacher/img_th4.png') no-repeat top 14px right -40px;
    background-size: 320px auto;
}
li.teacher-5 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_actuary/images/teacher/img_th5.png') no-repeat top 13px right -22px;
    background-size: 280px auto;
}
li.teacher-6 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_actuary/images/teacher/img_th6.png') no-repeat top 14px right -27px;
    background-size: 290px auto;
}
/* 교수진 전체보기 : e */

/* visual : s */
.main_cat_wrap .visual_cont {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/teacher2/v3/top_bg.png');
}
/* visual : e */

/* 전략 : s */
.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_20.png') top 27px left 44% / auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_13.png') top 30px left 50% / 161px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_25.png') top 35px left 50% / 121px 136px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_41.png') top 34px left 47% / 111px auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_7.png') top 30px left 50% / 122px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_9.png') top 39px left 50% / 135px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_26.png') top 34px left 50% / 130px 128px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_10.png') top 48px left 51% / 164px 108px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
     background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_1.png') top 30px left 51% / 93px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_18.png') top 38px left 51% / 155px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_6.png') top 28px left 50% / 148px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_22.png') top 38px left 50% / 134px 134px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_5 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_32.png') top 38px left 50% / 165px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_5 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_18.png') top 38px left 51% / 155px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_5 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_9.png') top 39px left 50% / 135px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_6 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_31.png') top 43px left 50% / 142px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_6 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_40.png') top 52px left 51% / 140px auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_6 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_21.png') top 38px left 51% / 83px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}
/* 전략 : e */